#example {
	width:520px;
	height:106px;
	position:relative;
}
#ribbon {
	position:absolute;
	top:-3px;
	left:-15px;
	z-index:500;
}
#frame {
	position:absolute;
	z-index:0;
	width:520px;
	height:106px;
	top:-3px;
	left:-80px;
}
#slides {
	position:absolute;
	z-index:100;
}
.slides_container {
	width:520px;
	overflow:hidden;
	position:relative;
	display:none;
}
.slides_container div.slide {
	width:460px;
	height:106px;
	display:block;
	padding:0 0 0 60px;
}
#slides .next, #slides .prev {
	position:absolute;
	top:40px;
	left:-32px;
	width:28px;
	height:29px;
	display:block;
	z-index:101;
}
#slides .next {
	left:522px;
}
.pagination {
	margin:2px auto 0;
	padding-left:227px;
}
.pagination li {
	float:left;
	margin:0 2px;
	list-style:none;
}
.pagination li a {
	display:block;
	width:9px;
	height:0;
	padding-top:12px;
	background: url(../images/mid-slide-btn-norml.jpg) no-repeat;
	background-position:0 0;
	float:left;
	overflow:hidden;
}
.pagination li.current a {
	background-position:0 0px;
	background:url(../images/mid-slide-btn-active.jpg) no-repeat;
}